Activity log for bug #1851056

Date Who What changed Old value New value Message
2019-11-02 16:38:28 Valtteri Vainikka bug added bug
2019-11-02 16:38:28 Valtteri Vainikka attachment added Parts of dmesg output related to error and verification that kernel options seem correct https://bugs.launchpad.net/bugs/1851056/+attachment/5302300/+files/firewall_warning_systemd.txt
2019-11-02 20:48:57 Dan Streetman bug added subscriber Dan Streetman
2019-11-03 13:45:27 Mahadi Xion systemd (Ubuntu): status New In Progress
2019-11-05 15:27:49 Dan Streetman systemd (Ubuntu): assignee Dan Streetman (ddstreet)
2019-11-05 15:27:56 Dan Streetman nominated for series Ubuntu Eoan
2019-11-05 15:27:56 Dan Streetman bug task added systemd (Ubuntu Eoan)
2019-11-05 15:28:08 Dan Streetman systemd (Ubuntu): status In Progress Fix Released
2019-11-05 15:28:57 Dan Streetman bug watch added https://github.com/systemd/systemd/issues/12673
2019-11-05 15:28:57 Dan Streetman bug task added systemd
2019-11-05 15:29:07 Dan Streetman systemd (Ubuntu Eoan): assignee Dan Streetman (ddstreet)
2019-11-05 15:29:09 Dan Streetman systemd (Ubuntu): assignee Dan Streetman (ddstreet)
2019-11-05 15:29:12 Dan Streetman systemd (Ubuntu Eoan): importance Undecided Low
2019-11-05 15:29:16 Dan Streetman systemd (Ubuntu Eoan): status New In Progress
2019-11-05 16:11:50 Bug Watch Updater systemd: status Unknown Fix Released
2019-11-20 14:44:22 klogg bug added subscriber klogg
2019-12-03 23:21:18 Dominique Poulain bug added subscriber Dominique Poulain
2020-04-14 09:25:35 Dan Streetman systemd (Ubuntu Eoan): assignee Dan Streetman (ddstreet)
2020-04-14 09:25:44 Dan Streetman systemd (Ubuntu Eoan): status In Progress New
2020-07-07 17:26:36 Dan Streetman systemd (Ubuntu Eoan): status New Won't Fix